h3 {
   color: #CC0000;
   margin-top: 0px;
   padding-top: 0px;
   
}

h4 {
   color: #0000CC;
   font-size: 1.0em;
}

div.componentheading {
   color: #CC0000;
}


blockquote {
    background-color: #FFFFCC;
    margin: 0.5em 0.5em 0.75em 0.5em;
    padding: 0.7em;
    outline: black solid thin;
}

blockquote.white {
    background-color: #FFFFFF;
    margin: 0em 0.9em 0em 1.0em;
    outline: none;
    text-align:justify;
}

a.underscore {
   text-decoration: underline;
}

a.dark {
    color: #135cae;
    font-weight: bold;
}

a.blogsection {
   text-decoration: underline;
}

/* documents */

div#document {
   font-family: times, courier, serif;
}


#document .sub {
 text-indent: 10px;
}


/* pop-ups */

a.popper {
 border-bottom-color: #cc0000;
 border-bottom-width: thin;
 border-bottom-style: dotted;
}

a.popper:link {
 border-bottom-color: #cc0000;
 border-bottom-width: thin;
 border-bottom-style: dotted;
}

a.popper:visited {
 border-bottom-color: #cc0000;
 border-bottom-width: thin;
 border-bottom-style: dotted;
}

a.popper:hover {
 color: black;
 text-decoration: none;
 border-bottom-style: none;
}

a.popper:active {
 color: black;
 border-bottom-style: none;
 text-decoration: none;
}

a.popper span {
 display: none;
}

a.popper:hover span {
 display: block;
 position: relative;
 text-decoration: none;
 border-color: black;
 border-style: solid;
 border-width: thin;
 color: black;
 background-color: #ffffcc;
 padding: 5px;
 margin: 5px;
}



/* tables */

.darkback {
    margin: 0em;
    padding: 0.2em 0em 0.2em 1em;
    font-size: 0.8em;
    color: #ffffff !important;
    border-top: 0.1em solid #65B6E3;   
    border-left: 0.1em solid #65B6E3;   
    background-color: #135cae;
    text-transform: uppercase;
    font-family: Verdana, Arial, sans-serif;
    a: #ffffff;
}

.sometable {
    border: 0.09em solid #000000;
}

.sometable a {
    text-decoration: underline;
}

td.lower {
    padding: 5px;
}

table.pagenav {
 background-color: #EEEEEE;
 margin-top: 20px;
}

/* spans */

span.pagination {
 margin-top: 20px;
}

/* forms */

.box {
    border-top: thin inset #cecece;
    border-left: thin inset #cecece; 
    border-bottom: 0.2em inset #7BA5C6;
    border-right: 0.2em inset #7BA5C6;
}

.button1 {
background-color: #CECECE;
border-bottom: thin solid #000000;
border-right: thin solid #000000;
color: #000000;
}


/* things */

a.button2 {
 background-color: #FFFFCC;
 color: red;
 border-top: thin solid #cecece;
 border-left: thin solid #cecece;
 border-bottom: thin solid #000000;
 border-right: thin solid #000000;
 padding: 5px;
}

a.button3 {
 background-color: #CECECE;
 color: black;
 border-bottom: 2px outset #3e3e3e;
 border-right: 2px outset #3e3e3e;
 border-top: 2px outset #eeeeee;
 border-left: 2px outset #eeeeee;
 padding: 5px;
}

img.border {
 border: thin solid black;
}

img.left {
 float: left;
 padding-right: 4px;
}

img.lower {
 padding-top: 1px;
}